/* CSS Document */
body {
	background-color: #2A8BDA;
	color: #716D6C;
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 15px; 

	}

#frame {

	width: 950px;
	height: 805px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}

#frame2 {

	width: 950px;
	height: 940px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}

#frameoil {

	width: 950px;
	height: 1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}
	
	#frameoil2 {

	width: 950px;
	height: 1340px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}
	
		#frameoil3 {

	width: 950px;
	height: 2940px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;

	}

.frametopleft {
	float: left;
	width: 151px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 110px;
	padding-top: 5px;
	background-color: #FFF;
	background-image:url(images/hsn-logo.gif);
	background-repeat:no-repeat;
	background-position:center center;

	}

.frametopright {
	float: left;
	width: 799px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 110px;
	padding-top: 5px;
	background-color: #FFF;

	}


.frametopright-1 {
	float: left;
	width: 799px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	}

.frametopright-1-boxoff {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FF0000;
	background-image:url(/images/box-off.gif);
	background-repeat:no-repeat;
	background-position:center center;
	}

.frametopright-1-boxon {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FF0000;
	background-image:url(/images/box-on.gif);
	background-repeat:no-repeat;
	background-position:center center;
	}
	
	
.frametopright-2-boxoff {
	float: left;
	width: 130px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(/images/box-off.gif);
	background-repeat:no-repeat;
	background-position:center center;
	}

.frametopright-2-boxon {
	float: left;
	width: 130px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(/images/box-on.gif);
	background-repeat:no-repeat;
	background-position:center center;
	}	
	

.frametopright-1-1off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/1-off.gif);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-1on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/1-on.gif);
	background-repeat:no-repeat;
	background-position:top center;
	}
	
	.frametopright-1-7off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/2-off2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-7on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/2-on2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-2off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/2-off2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-2on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/2-on2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-3off {
	float: left;
	width: 130px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/3-off2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-3on {
	float: left;
	width: 130px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/3-on2.gif);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-4off {
	float: left;
	width: 110px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/4-off2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-4on {
	float: left;
	width: 110px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/4-on2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-5off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/5-off.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-5on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/5-on2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-6off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/6-off.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-6on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/6-on.png);
	background-repeat:no-repeat;
	background-position:top center;
	}
	
.frametopright-1-8off {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/7-on2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

.frametopright-1-8on {
	float: left;
	width: 104px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/7-off2.png);
	background-repeat:no-repeat;
	background-position:top center;
	}	

.frametopright-2 {
	float: left;
	width: 785px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 55px;
	padding-top: 0px;
	}


.frametopbanner1 {
	float: left;
	width: 950px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 76px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/banner-van5.png);
	background-repeat:no-repeat;
	background-position:left center;

	}

.frametopbanner1left {
	float: left;
	width: 359px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 107px;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/banner-van4.gif);
	background-repeat:no-repeat;
	background-position:center center;	

	}

.frametopbanner1right {
	float: left;
	width: 571px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:justify;
	height: 107px;
	padding-top: 0px;
	padding-left:5px;
	padding-right:5px;
	background-color: #FFF;
	line-height:24px;
	font-size:16px;

	}

.footer1{

	width: 950px;
	height: 24px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #006AC0;

	}

.footer2{

	width: 950px;
	height: 120px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	padding-top: 0px;
	background-color: #FFF;
	background-image:url(images/logo-end.png);
	background-repeat:no-repeat;
	background-position:center center;

	}


.footer3{

	width: 950px;
	height: 60px;
	margin-right:auto;
	margin-left:auto;
	padding-top:30px;
	text-align:center;
	padding-top: 0px;
	background-color: #FFF;

	}

.footer3 a{

	text-decoration: none;
	background-color: #FFF;

	}


.middle-left {
	float: left;
	width: 236px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 420px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #FFF;

	}

.map {
	float: left;
	width: 650px;
	color: #30A464;
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	font-size: 16px;
	font-weight: normal;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #FFF;
	line-height: 25px;


	}

.advert {
	float: left;
	width: 236px;
	color: #716D6C;
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	font-size: 12px;
	font-weight: normal;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 65px;
	padding-top: 140px;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #FFF;
	background-image:url(images/advert2.jpg);
	background-repeat:no-repeat;
	background-position:top center;

	}


	

.contact-no {
	float: left;
	width: 236px;
	color: #929090;
	font-family: "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	font-size: 12px;
	font-weight: normal;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 70px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #FFF;
	}

.middle-center {
	float: left;
	width: 20px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 480px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;



	}

.middle-center-oil {
	float: left;
	width: 20px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 1020px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFF;
	background-image:url(/images/line.gif);
	background-repeat:repeat-y;


	}

.middle-right {
	float: left;
	width: 910px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 480px;
	padding-top: 10px;
	background-color: #FFF;
	line-height:28px;
	font-size:16px;

	}

.middle-right2 {
	float: left;
	width: 765px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
	height: 620px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #FFF;

	}

.middle-right-oil {
	float: left;
	width: 765px;
	margin-right:auto;
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	height: 1020px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #FFF;

	}


h1 {
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	color: #006AC0;
	font-size: 1.8em;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: center;
	font-weight: normal;

	}

h2 {
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	color: #F3701F;
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-align: left;
	font-weight: normal;
	height: 25px;
	background-image:url(/images/h2.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	}


h3 {
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	color: #F3701F;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-align: left;

	}
	
h4 {
	font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
	color: #F3701F;
	font-size: 1.5em;
	margin: 10px 0px 0px 0px;
	padding: 0;
	text-align: left;
	font-weight: normal;
	height: 35px;
	}	

ul.white {
	padding-left: 100px;
	margin: 0px 0px 0px 25px;
	list-style: none;
	float: left;
	clear: left;

}

ul.white li {
	float: left;
}



ul.white li a {
	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	padding: 3px 10px 0px 10px;
	background-image:url(/images/white-line.gif);
	background-repeat:no-repeat;
	background-position: bottom right;


}

ul.white li a span {

	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -6px;
	height: 29px;
	background-image:url(../images/platinum3.gif);
	background-repeat:no-repeat;
	background-position: top right;

}


ul.white li a:hover {
	color: #F7B345;

}

ul.white li a.current {
	background-image:url();
	background-repeat:no-repeat;
	background-position: top right;
 	color: #FFF;
}

ul.white li a.last {
	padding: 3px 20px 0px 10px;
	background-image:url();
	background-repeat:no-repeat;
	background-position: bottom right;

}

ul.square li
{
list-style-image:url("/images/tick.gif");
list-style-type:square;
line-height: 1.7em;
}

.imagecenter {width:100%;text-align:center;margin-top:30px;}

img.right {clear:both; float:right; margin:3px 5px 7px 10px; padding:1px; border:3px solid rgb(0,106,192);}

img.right2 {clear:both; float:right; margin:3px 5px 7px 10px; padding:1px; border:0px solid rgb(48,164,100);}

img.center {clear:both; margin:3px 5px 7px 10px; padding:1px; border:3px solid rgb(0,106,192);}

img.logo {border:0px solid rgb(48,164,100);}

img.imageright {clear:both; float:right; margin:3px 5px 7px 10px; padding:1px; border:0px solid rgb(48,164,100);}

img.imagecase {clear:both; float:right; margin:3px 5px 7px 10px; padding:1px; border:2px solid rgb(48,164,100);}
	